.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-right-edge {
  margin-right: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2) * -1) !important;
  width: calc(100% + ((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2));
  max-width: none;
}
.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-left-edge {
  margin-left: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2) * -1) !important;
  width: calc(100% + ((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2));
  max-width: none;
}
.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-both-edges {
  margin-right: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2) * -1) !important;
  margin-left: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2) * -1) !important;
  width: calc(100% + (100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)));
  max-width: none;
}
.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-special {
  margin-right: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2) * -1) !important;
  margin-left: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)) / 2) * -1) !important;
  width: calc(100% + (100vw - var(--scrollbar-width) - var(--wp--style--global--wide-size)));
  max-width: none;
}
.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-right-edge .splide__pagination,
.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-left-edge .splide__pagination,
.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-both-edges .splide__pagination,
.alignwide .wp-block-huishu-block-hu-splide-slider.is-style-special .splide__pagination {
  max-width: var(--wp--style--global--wide-size);
}
.wp-block-huishu-block-hu-splide-slider:has(.is-style-quote-box-blue) .splide__track {
  overflow: visible !important;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-right .splide__pagination {
  position: absolute;
  right: 0;
  top: 50%;
  left: unset;
  height: fit-content;
  transform: translateY(-50%);
  width: fit-content;
  display: block;
  padding-right: 20px;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-right .splide__pagination li {
  display: block;
  width: 100%;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-right .splide__pagination li .splide__pagination__page {
  width: 12px;
  height: 12px;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-right .splide__pagination li .splide__pagination__page.is-active {
  height: 40px;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center {
  padding-bottom: 150px;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center ul.splide__pagination {
  bottom: 0;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center ul.splide__pagination .splide__pagination__page {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 2px solid var(--wp--preset--color--dark-blue);
  opacity: 1;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin: 12px;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center ul.splide__pagination .splide__pagination__page.is-active::before {
  content: '';
  position: absolute;
  height: 18px;
  width: 18px;
  border-radius: 50%;
  background-color: var(--wp--preset--color--dark-blue);
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center ul.splide__pagination .splide__pagination__page::after {
  content: '';
  width: 37px;
  height: 2px;
  background-color: #213b63;
  position: absolute;
  display: block;
  bottom: 50%;
  left: 27px;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center ul.splide__pagination li:last-child .splide__pagination__page::after {
  display: none;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-right) .splide__pagination,
.wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-left) .splide__pagination {
  left: calc(var(--wp--preset--spacing--l) * -1);
  bottom: -50px;
}
@media screen and (max-width: 80rem) {
  .wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-right) .splide__pagination,
  .wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-left) .splide__pagination {
    left: 0;
  }
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-right) .splide__arrows,
.wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-left) .splide__arrows {
  bottom: -40px;
  left: -40px;
}
@media screen and (max-width: 80rem) {
  .wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-right) .splide__arrows,
  .wp-block-huishu-block-hu-splide-slider.has-pagination-center:has(.is-style-quote-box-blue-left) .splide__arrows {
    left: 0;
    bottom: -54px;
  }
}
.wp-block-huishu-block-hu-splide-slider ul li > figure {
  margin-bottom: 0;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-both-edges.is-style-both-edges {
  margin-right: calc((((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) + 6.25rem) * -1) !important;
  margin-left: calc((((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) + 6.25rem) * -1) !important;
  width: calc(100% + (100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) + 6.25rem + 6.25rem);
  max-width: none;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-both-edges.is-style-both-edges .splide__arrows {
  max-width: 100%;
  padding: 0 2rem;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-both-edges.is-style-both-edges .splide__arrows .splide__arrow {
  transform: none;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-both-edges.is-style-both-edges .splide__arrows .splide__arrow.splide__arrow--prev {
  transform: none;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-special.is-style-special {
  margin-right: calc((((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) + 6.25rem) * -1) !important;
  margin-left: calc((((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) + 6.25rem) * -1) !important;
  width: calc(100% + (100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) + 6.25rem + 6.25rem);
  max-width: none;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-special.is-style-special .splide__arrows {
  max-width: 100%;
  padding: 0 2rem;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-special.is-style-special .splide__arrows .splide__arrow {
  transform: none;
}
.is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-special.is-style-special .splide__arrows .splide__arrow.splide__arrow--prev {
  transform: none;
}
.wp-block-group:has(.is-style-special) {
  overflow: hidden;
}
.wp-block-huishu-block-hu-splide-slider {
  /*

    &.alignfull {
        .splide__arrows {
            max-width: calc(100% - var(--wp--style--root--padding-left) - var(--wp--style--root--padding-right));
            left: 50%;
            transform: translateX(-50%);
        }
    }
        */
}
.wp-block-huishu-block-hu-splide-slider.gap-xl {
  max-width: 1160px;
  margin: auto;
}
.wp-block-huishu-block-hu-splide-slider.gap-xl li {
  padding-left: 22px;
  padding-right: 22px;
}
.wp-block-huishu-block-hu-splide-slider.alignfull.is-style-both-edges {
  padding-left: var(--wp--style--root--padding-left);
  padding-right: var(--wp--style--root--padding-right);
}
.wp-block-huishu-block-hu-splide-slider.alignfull.is-style-special {
  padding-left: var(--wp--style--root--padding-left);
  padding-right: var(--wp--style--root--padding-right);
}
.wp-block-huishu-block-hu-splide-slider.is-style-left-edge,
.wp-block-huishu-block-hu-splide-slider.is-style-right-edge,
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges,
.wp-block-huishu-block-hu-splide-slider.is-style-special {
  overflow: hidden;
}
.wp-block-huishu-block-hu-splide-slider.is-style-left-edge .splide__track,
.wp-block-huishu-block-hu-splide-slider.is-style-right-edge .splide__track,
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges .splide__track,
.wp-block-huishu-block-hu-splide-slider.is-style-special .splide__track {
  overflow: visible;
}
.wp-block-huishu-block-hu-splide-slider.is-style-left-edge .splide__pagination,
.wp-block-huishu-block-hu-splide-slider.is-style-right-edge .splide__pagination,
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges .splide__pagination,
.wp-block-huishu-block-hu-splide-slider.is-style-special .splide__pagination {
  max-width: var(--wp--style--global--content-size);
}
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges {
  position: relative;
}
.wp-block-huishu-block-hu-splide-slider.is-style-special {
  position: relative;
}
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges:has(> .splide__track > .splide__list > .splide__slide.is-active:first-child)::before {
  opacity: 0;
}
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges:has(> .splide__track > .splide__list > .splide__slide.is-active:last-child)::after {
  opacity: 0;
}
.wp-block-huishu-block-hu-splide-slider.is-style-special:has(> .splide__track > .splide__list > .splide__slide.is-active:first-child)::before {
  opacity: 0;
}
.wp-block-huishu-block-hu-splide-slider.is-style-special:has(> .splide__track > .splide__list > .splide__slide.is-active:last-child)::after {
  opacity: 0;
}
.wp-block-huishu-block-hu-splide-slider .wp-block-huishu-block-splide-slide {
  transition: opacity 0.3s ease-in-out;
}
.wp-block-huishu-block-hu-splide-slider .wp-block-huishu-block-splide-slide:not(.is-visible) {
  opacity: 1;
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows {
  position: absolute;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  pointer-events: none;
  gap: var(--wp--preset--spacing--subtitle);
  max-width: var(--wp--style--global--content-size);
  margin-left: auto;
  margin-right: auto;
  bottom: 0.5rem;
  left: 0;
  transform: none;
  z-index: 10;
  padding: 0 0;
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows.is-justified-flex-start {
  justify-content: flex-start;
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows.is-justified-flex-end {
  justify-content: flex-end;
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows.is-justified-center {
  justify-content: center;
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows .splide__arrow {
  position: relative;
  left: auto;
  right: auto;
  top: auto;
  transform: none;
  background: none;
  color: var(--wp--preset--color--dark-blue);
  font-size: 32px;
  pointer-events: all;
  border-radius: 100%;
  height: auto;
  width: auto;
  opacity: 1;
  transition: color 0.2s ease-in-out, background 0.2s ease-in-out;
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  /*
            &.splide__arrow--prev {
                transform: translateX(-100%);
                padding: 25px 27px 25px 23px;
            }
                */
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows .splide__arrow svg {
  fill: var(--wp--preset--color--white);
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows .splide__arrow:disabled {
  opacity: 0.3;
}
.wp-block-huishu-block-hu-splide-slider .splide__arrows .splide__arrow:hover:not(:disabled) {
  opacity: 0.8;
  background: none;
  color: var(--wp--preset--color--slate-grey);
}
.wp-block-huishu-block-hu-splide-slider.alignfull .splide__arrows {
  padding: 0 2rem;
}
.wp-block-huishu-block-hu-splide-slider.alignfull .splide__arrows .splide__arrow {
  transform: translateX(0);
}
.wp-block-huishu-block-hu-splide-slider.alignfull .splide__arrows .splide__arrow.splide__arrow--prev {
  transform: translateX(0);
}
.wp-block-huishu-block-hu-splide-slider.is-style-left-edge .splide__arrows {
  right: 0;
  left: auto;
}
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges .splide__arrows {
  left: 50%;
  transform: translateX(-50%);
}
.wp-block-huishu-block-hu-splide-slider.is-style-special .splide__arrows {
  left: 50%;
  transform: translateX(-50%);
  bottom: 3px;
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center .splide__arrows {
  top: 50%;
  bottom: auto;
  transform: translateY(-50%);
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center .splide__arrows .splide__arrow:hover:not(:disabled) {
  opacity: 1;
  color: var(--wp--preset--color--dark-grey);
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center .splide__arrows .splide__arrow:hover:not(:disabled) svg {
  fill: var(--wp--preset--color--dark-grey);
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center .splide__arrows .splide__arrow .icon-slider-pfeil-rechts {
  right: -30px;
  position: absolute;
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center .splide__arrows .splide__arrow .icon-slider-pfeil-rechts::before {
  content: "\e913";
  font-size: 22px;
  color: var(--wp--preset--color--slate-grey);
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center .splide__arrows .splide__arrow .icon-slider-pfeil-links {
  left: -30px;
  position: absolute;
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center .splide__arrows .splide__arrow .icon-slider-pfeil-links::before {
  content: "\e911";
  font-size: 22px;
  color: var(--wp--preset--color--slate-grey);
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center.is-style-both-edges .splide__arrows {
  transform: translate(-50%, -50%);
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center.is-style-special .splide__arrows {
  transform: translate(-50%, -50%);
}
.wp-block-huishu-block-hu-splide-slider.is-style-arrows-center.alignfull .splide__arrows {
  transform: translate(-50%, -50%);
}
.wp-block-huishu-block-hu-splide-slider.alignwide .splide__arrows {
  max-width: var(--wp--style--global--wide-size);
}
.wp-block-huishu-block-hu-splide-slider .splide__pagination__page {
  width: 1.5625rem;
  height: 0.625rem;
  border-radius: 0.75rem;
  background-color: var(--wp--preset--color--white);
  opacity: 0.5;
  transition: opacity 0.2s ease-in-out, width 0.2s ease-in-out;
  transform: none;
}
.wp-block-huishu-block-hu-splide-slider .splide__pagination__page.is-active {
  background-color: var(--wp--preset--color--white);
  opacity: 1;
  transform: none;
  width: 3.125rem;
}
.wp-block-huishu-block-hu-splide-slider .splide__pagination {
  display: flex;
  justify-content: center;
  gap: 0.625rem;
  cursor: pointer;
  padding: 0;
  position: absolute;
  bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-left .splide__pagination {
  justify-content: flex-start;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-right .splide__pagination {
  justify-content: flex-end;
}
.wp-block-huishu-block-hu-splide-slider.has-pagination-center .splide__pagination {
  justify-content: center;
}
.wp-block-huishu-block-hu-splide-slider.is-style-right-edge {
  margin-right: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) * -1) !important;
  width: calc(100% + ((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2));
  max-width: none;
}
.wp-block-huishu-block-hu-splide-slider.is-style-left-edge {
  margin-left: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) * -1) !important;
  width: calc(100% + ((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2));
  max-width: none;
}
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges {
  margin-right: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) * -1) !important;
  margin-left: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) * -1) !important;
  width: calc(100% + (100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)));
  max-width: none;
}
.wp-block-huishu-block-hu-splide-slider.is-style-special {
  margin-right: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) * -1) !important;
  margin-left: calc(((100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)) / 2) * -1) !important;
  width: calc(100% + (100vw - var(--scrollbar-width) - var(--wp--style--global--content-size)));
  max-width: none;
}
.wp-block-huishu-block-hu-splide-slider.is-style-borders .splide__slide {
  border-right: 1px solid var(--wp--preset--color--kofer-green);
  padding-right: 1rem;
  padding-left: 1rem;
}
.wp-block-huishu-block-hu-splide-slider.is-style-borders .splide__slide:last-child {
  border-right: none;
  padding-right: 0;
}
.wp-block-huishu-block-hu-splide-slider.is-style-borders .splide__slide:first-child {
  padding-left: 0;
}
.wp-block-huishu-block-hu-splide-slider.is-style-right-edge:is(.block-editor-block-list__block),
.wp-block-huishu-block-hu-splide-slider.is-style-left-edge:is(.block-editor-block-list__block),
.wp-block-huishu-block-hu-splide-slider.is-style-both-edges:is(.block-editor-block-list__block),
.wp-block-huishu-block-hu-splide-slider.is-style-special:is(.block-editor-block-list__block) {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: inherit !important;
  width: 100%;
}
.wp-block-huishu-block-hu-splide-slider .wp-block-post-template > .wp-block-post > .wp-block-media-text:only-child {
  height: 100%;
}
.wp-block-huishu-block-hu-splide-slider.similar-products {
  padding-bottom: 3rem;
}
@media screen and (min-width: 90rem) {
  .wp-block-huishu-block-hu-splide-slider.similar-products .splide__arrows {
    max-width: calc(var(--wp--style--global--content-size) + 2rem);
    width: calc(var(--wp--style--global--content-size) + 2rem);
    margin-left: -1rem;
  }
}
@media screen and (max-width: 90rem) {
  .wp-block-huishu-block-hu-splide-slider .splide__arrows .splide__arrow {
    padding: 15px 13px 15px 17px;
    transform: none;
  }
  .wp-block-huishu-block-hu-splide-slider .splide__arrows .splide__arrow.splide__arrow--prev {
    padding: 15px 17px 15px 13px;
    transform: none;
  }
}
.wp-block-query .wp-block-huishu-block-hu-splide-slider {
  margin-bottom: 3rem;
}
.wp-block-query .wp-block-huishu-block-hu-splide-slider .splide__pagination {
  bottom: -2rem;
}
.wp-block-query .wp-block-huishu-block-hu-splide-slider .splide__pagination__page {
  background-color: var(--wp--custom--additional-colors--border-color);
}
.wp-block-query .wp-block-huishu-block-hu-splide-slider .splide__pagination__page.is-active {
  background-color: var(--wp--custom--additional-colors--contrast-color);
}
@media screen and (max-width: 85rem) {
  .alignwide .wp-block-huishu-block-hu-splide-slider.is-style-right-edge {
    margin-right: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .alignwide .wp-block-huishu-block-hu-splide-slider.is-style-left-edge {
    margin-left: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .alignwide .wp-block-huishu-block-hu-splide-slider.is-style-both-edges {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .alignwide .wp-block-huishu-block-hu-splide-slider.is-style-special {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 80rem) {
  .wp-block-huishu-block-hu-splide-slider.is-style-right-edge {
    margin-right: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .wp-block-huishu-block-hu-splide-slider.is-style-left-edge {
    margin-left: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .wp-block-huishu-block-hu-splide-slider.is-style-both-edges {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .wp-block-huishu-block-hu-splide-slider.is-style-special {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .wp-block-huishu-block-hu-splide-slider.is-style-both-edges::before,
  .wp-block-huishu-block-hu-splide-slider.is-style-both-edges::after {
    display: none;
  }
  .wp-block-huishu-block-hu-splide-slider.is-style-special::before,
  .wp-block-huishu-block-hu-splide-slider.is-style-special::after {
    display: none;
  }
  .is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-both-edges.is-style-both-edges {
    margin-right: 0 !important;
    margin-left: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-both-edges.is-style-both-edges .splide__arrows {
    padding: 0;
  }
  .is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-special.is-style-special {
    margin-right: 0 !important;
    margin-left: 0 !important;
    width: 100%;
    max-width: 100%;
  }
  .is-style-narrow .wp-block-huishu-block-hu-splide-slider.is-style-special.is-style-special .splide__arrows {
    padding: 0;
  }
}
.has-pagination-center.alignfull.is-style-both-edges .wp-block-cover:has(.wp-block-cover__image-background) {
  padding: 80px;
}
#fancybox-content {
  border: 0 solid transparent !important;
  background: transparent !important;
}
#fancybox-outer {
  background: transparent !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
#fancybox-close {
  cursor: pointer;
  z-index: 111105;
  display: none;
}
.fancy-ico span {
  display: block;
  position: relative;
  left: 12px;
  top: 12px;
  width: 40px !important;
  height: 40px !important;
  border-radius: 50%;
  background: transparent !important;
  border: none !important;
  box-shadow: none !important;
  transition: transform 0.25s ease-in-out;
}
#fancybox-close span:after,
#fancybox-close span:before {
  content: '';
  position: absolute;
  top: 16px !important;
  left: 8px !important;
  width: 30px !important;
  height: 2px;
  background-color: #fff;
}
.fancybox-close {
  top: 0 !important;
  right: -4% !important;
}
#fancybox-overlay {
  opacity: 0.9 !important;
}
.fancybox-overlay {
  background-color: rgba(0, 0, 0, 0.9) !important;
}
#fancybox-close:hover span {
  transform: none !important;
}
.fancybox-wrap .EmbedConsent__dialog {
  color: #fff !important;
  aspect-ratio: 16/9;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
a.EmbedConsent__button.Button {
  color: #78E3A6;
  cursor: pointer;
}
a.EmbedConsent__button.Button:hover {
  color: #45D485;
}
a.EmbedConsent__policyLink {
  color: #78E3A6;
}
a.EmbedConsent__policyLink:hover {
  color: #45D485;
}
header.EmbedConsent__header {
  font-weight: 700;
}
.fancybox-opened .fancybox-skin {
  box-shadow: none !important;
}
.fancybox-skin {
  position: relative;
  background: transparent !important;
  color: #444;
  text-shadow: none;
}
/*# sourceMappingURL=data:application/json;base64,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 */